@charset "UTF-8";
/* CSS Document by Dusan*/

body{
	margin:40px 0 0 0;
	padding: 70px 0 0 0;
	width:100%;
	font-family: Montserat, Rubik, Arial, Verdana, sans-serif;
	font-size:16px;
	color:#4e5f6a;
	overflow-x: hidden;
	line-height: 24px;
	background-color: #f1f1f1;
}

@media only screen and (max-width: 768px){
    html,
    body{
    width:100%;
    overflow-x:hidden;
    }
}

h1, h2, h3 {
  font-family: 'Libre Baskerville', serif;
}

#top-bar {
  font-size: 15px;
}

#MainMenu {
	background-color: #7293A0;
	font-size: 19px;
	font-weight: 400;
	border-bottom: 1px solid #aaa !important; 
	height: 110px;
  font-family: 'Ubuntu Condensed', sans-serif;
}

#logo-header {
  margin: auto;
  padding: 10px;
  height: 110px;
}

#navbarmenu {
	padding:10px 70px 0 0;
}

#MainMenuInnerBottom > li > a {
color: #fff !important;
}


.navbar-toggle {
    padding: 9px 10px;
    background-color: transparent;
background-image: none;
border: 2px solid #fff;
border-radius: 4px;
}

.icon-bar {
	background-color: #fff;
}

.navbar .nav > li > a:hover {
     text-decoration: none;
     background-color: #aaa4;
 }

 .navbar .nav > li > a:active {
     text-decoration: none;
     background-color: #90b68e;
 }

/* Hover dropdown menu */
@media only screen and (min-width: 768px) {
  .dropdown:hover .dropdown-menu {
    display: block;
  }
}

.dropdown-menu{
	background-color: #fcf8e3;
	font-size: 18px;
	font-weight: 600;
}
.dropdown-menu > li > a {
    display: block;
    padding: 5px 25px;
    clear: both;
    font-weight: 400;
    line-height: 1.42857143;
    color: #4e5f6a;
    background-color: #fcf8e3;
    white-space: nowrap;
}

 .dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {
            background-image:none !important;
 }
 .dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {
            background-color: #f7e581;
 }

 @media (max-width: 768px) {
  .navbar-collapse{
  background-color: #669164;
  }  
  #MainMenu {
  height: 75px;
}

#logo-header {
  padding: 5px;
  height: 75px;
}
}

/* end of header */

/* Slider */
.sliderItem {
object-fit: cover;
object-position: top center;
min-width: 100%;
    width: auto;
    height: auto;
}

.carousel-item {
    text-align: center !important;
}

.carousel-caption {
   position: absolute;
   top:30vh;
   line-height: 55px;
}

.carousel-caption p {
  font-size: 50px;
font-weight: bold;
color: #126ba7;
}

@media (max-width: 768px) {
  .carousel-caption {
   position: absolute;
   top:5vh !important;
   line-height: 20px !important;
}

.carousel-caption p {
  font-size: 25px !important;
font-weight: bold;
color: #126ba7;
}
}
/* end of slider */

/*  separator line */
.line-height {
height: 10px;
}

.line-25 {
  height: 25px;
}

.line1{
background-color: #669164; 
}
.line2{
background-color: #7aa278; 
}
.line3{
background-color: #90b68e; 
}
.line4{
background-color: #b0d0ae; 
}

.nopad {
  padding: 0;
}

/* chess grid */
.about-grid {
    padding: 0;
    margin: 0;
}

.nopadding {
    padding: 0 !important;
    margin: 0 !important;
}

.chessText {
    padding: 30px;
}

img.chessImg {
    filter: opacity(80%);
}

.grid-img1 {
  vertical-align:middle;
  height: 350px;
   background-repeat: no-repeat;
  background-position: center; 
  background-size: cover;
  background-image: url('../images/s3.jpg'); 
  display: flex; 
}

.grid-img1::before {
    content: "";
    position: absolute;
    top: 0px;
    right: 0px;
    bottom: 0px;
    left: 0px;
    background-color: rgba(0,0,0,0.25);
}

.overlay-chess-text {
  color: #fff;
  background-color: #00000077;
  margin:auto;
  font-size: 25px;
  max-width: 80%;
  padding: 20px;
  line-height: 50px;
}

.grid-img2 {
  vertical-align:middle;
  height: 350px;
   background-repeat: no-repeat;
  background-position: center; 
  background-size: cover;
  background-image: url('../images/slider1.jpg'); 
}


/* end of chess grid */

.text-green {
  color: #458f00;
}

.btn-services {
    box-sizing: border-box;
    font-size: 1em;
    padding: 0.5em 1.2em;
    background: #214759;
    color: #fff !important;
    border-radius: 50px;
    border: 1px solid;
    text-align: center;
    display: inline-block;
    text-decoration: none !important;
    line-height: 1em;
    transition: background .5s;
}

.btn-login {
  box-sizing: border-box;
    font-size: 1.1em;
    padding: 0.7em 1.4em;
    
    color: #fff !important;
    border-radius: 50px;
    border: 1px solid;
    text-align: center;
    display: inline-block;
    text-decoration: none !important;
    line-height: 1.5em;
    width: 200px;
    transition: background .5s;
    margin: 5px;
}

.py-2 {
  padding: 20px 0;
}

.px-2 {
  padding: 0 20px;
}

.py-4 {
  padding: 40px 0;
}

.p-4-2 {
  padding : 40px 20px;
}

a {
	text-decoration: none !important;
	color: inherit;
}

.coltext {
	padding: 50px;
}


.text-cursive {
	font-family: 'Merienda One', cursive;
}

.bg1 {
    background: linear-gradient( 
rgba(3, 1, 34, 0.6),
rgba(5, 2, 44, 0.6) ), url('../images/doc.png');
    background-repeat: repeat, repeat;
    background-size: auto, auto;
background-position: center;
background-size: cover;
background-repeat: no-repeat;
overflow: hidden;
align-items: center;
justify-content: center;
padding: 200px 50px;
color:
    #fff;
}

hr {
  border-top: 1px solid #3b5998;
}

/******* flex grid********/

.col-grid {
  vertical-align:middle;
  padding:0px;
  height: 400px;
   background-repeat: no-repeat;
  background-position: center; 
  background-size: cover;
}

.col-grid-1 {
background-image: url('../images/f1.jpg');
}

.col-grid-2 {
background-image: url('../images/f2.jpg');
}

.col-grid-3 {
background-image: url('../images/f3.jpg');
}

.col-grid-4 {
background-image: url('../images/f4.jpg');
}

.overlay-flex-frame {
  width: 100%;
  height: 100%;
  transition: 0.7s ease-in-out;
  padding-top: 200px;
  cursor: pointer;
}

.overlay-flex-frame .overlay-text {
  font-size: 40px;
  color: #fff;
  text-shadow: 2px 2px 2px #010101;
  line-height: 40px;
}

.overlay-flex-frame:hover {
  padding-top: 30px;
  background-color: #FFFFFF77;
}

@media (max-width: 768px) {
  .overlay-flex-frame .overlay-text {
    font-size: 25px;
  }
}
/***************** home page mission vision **********/
.overlay-dblue {
    background-color: #01558da6;
}
.overlay-div {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    color: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 10px;
}
.overlay-lblue {
    background-color: #0d9dfda6;
}

#info-lp-bg1 {
    background: url("../images/m1.jpg") no-repeat center;
        background-size: auto;
    height: 500px;
    background-size: cover;
}

#info-lp-bg2 {
    background: url("../images/m2.jpg") no-repeat center;
        background-size: auto;
    height: 500px;
    background-size: cover;
}

/* Social icons */
.social-icon {
  font-size: 23px;
  width: 25px;
  text-align: center;
  text-decoration: none;
  padding: 10px 17px;
  color: #111;
}

.social-icon:hover{
    opacity: 0.7;
}

.logo-max {
max-width: 350px !important;
}

#carousel-review {
  height: 350px;
}

.review_para{
    color: #344e40;
    font-size: 12px;
    line-height: 20px;
}
  .review_btn{
    background-color: #373d4b !important;
    color: #fff !important;
 }
 .seprator {
    height: 2px;
    width: 56px;
    background-color: #0aaa7a;
    margin: 7px 0 10px 0;
}

/**** about us menu *****/
.about-menu {
  border-radius: 50%;
  width: 180px;
  height: 180px;
  border: 10px solid #344e40;
  display: flex;
  margin: 20px auto;
  transition: 0.5s;
}

.about-menu p {
  font-size: 30px;
  align-self: center;
  margin: 0 auto;
}

.about-menu:hover {
  background-color: #fff;
  color: #669164;
}

/********** footer *********************/
.footer-logo-div {
  padding-bottom: 30px;
}

.footer-logo {
  width: 200px;
  
}

.copy{
  margin:0px;
  font-size:12px;
  padding-left:15px;
  text-decoration:none;
  list-style-type:none;
  color:#fff;
  text-align:center;
  letter-spacing:1px;
}
.copy a,.listFooter a{
  font-size:12px;
   color:#fff;
   text-align:center;
   letter-spacing:1px;
   
}

.menuFooter{
  margin:0px;
  font-size:12px;
  padding-left:15px;
  text-decoration:none;
  list-style-type:none;
  color:#fff;
  text-align:center;
  letter-spacing:1px;
}
.menuFooter a,.menuFooter a{
  font-size:12px;
   color:#fff;
   text-align:center;
   letter-spacing:1px;
   
}

.copypb{
  margin:0px;
  font-size:12px;
  padding-left:15px;
  text-decoration:none;
  list-style-type:none;
  text-align:left;
  letter-spacing:1px;
}



#mainFooter{
  margin-top: 30px;

}

#mainFooterTop {
  background-color: #002948;
  padding-top: 30px;
}

#mainFooterTop h1 {
   line-height: 10px;
}

#mainFooterTop h2 {
   line-height: 10px;
}

.display-block a {
display: block;
}

.footer-title {
 font-size: 22px;
 color: #91b1d6;
}

.footer-anchor {
  font-size: 18px;
  padding-left: 20px;
}

.footer-anchor a:hover {
  color: #F9C80E;
}

.si-icon {
  padding: 15px;
  font-size: 20px !important;
  width: 50px;
  text-align: center;
  text-decoration: none;
  margin: 5px 2px;
  background: #fff;
  color: #111 !important;
  border-radius: 5px;
}

.si-icon:hover {
    opacity: 0.8;
    text-decoration: none;
}

.bg-grey {
  background-color:#323232;
  padding: 0px;
  color: #fff;
}

.bg-lightgray {
  background-color: #153653;
  padding: 15px 0;
  color: #fff;
}

/*** efce *****/

.steps-col {
  padding: 20px;
  margin: 5px;
background-color: #ccf;
border-radius: 20px;
}

.steps-num {
height: 75px;
width: 75px;
border-radius: 50%;
background-color: #243370;
font-size: 50px;
line-height: 75px;
color: #fff;
}